
[Base]
Name        	M_24_(GeballteLadung)

[Properties]
AiAmmoType  	APHE
TraceMesh   	3dobj\weapons\ger\m_24_(geballteladung)\mono.sim
TraceColor  	00 00 00 00
Kalibr      	0.00001
Massa       	3.5
SolidPower  	25
SolidPowerRadius	0.1
SplashPower 	20925
// 30000 - 40mm (26.6mm)
SplashRadius	5.1
FragmentPower	107
FragmentRadius	8.0
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
ExplosionEffects	ExplosionEffects_070-089mm
ExplosionSounds 	ExplosionEffects_070-089mm
